Some Questions About Galaxy Eagle!

Discussion in 'Other Flashing Hardware & Software' started by Sabregod, Jan 24, 2010.

  1. Sabregod
    OP

    Sabregod GBAtemp Regular

    Member
    240
    2
    Jan 24, 2010
    Canada
    Canada
    Hi Guys! [​IMG]

    I Currently Purchased Nintendo DS Lite & Have Galaxy Eagle as a Flashcart. My Question is can i install YSMenu on it? Or Can Install AKAIO 1.5.1 on it? Or i have to stay at Official Firmware of it. The Firmware Version Of my Galaxy Eagle is 2.00 [​IMG] Hope You Help Me Guys [​IMG]
     
  2. Depravo

    Depravo KALSARIKÄNNIT

    Global Moderator
    GBAtemp Patron
    Depravo is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    5,211
    3,393
    Oct 13, 2008
    Purgatory
    Apparently it's an R4 clone so there may be a way to get YSMenu running on it. You'll have to find exactly what type of R4 it is a clone of.
     
  3. Sabregod
    OP

    Sabregod GBAtemp Regular

    Member
    240
    2
    Jan 24, 2010
    Canada
    Canada
    Hi There [​IMG]

    Is there any chance that if i install YSmenu it would brick or something like that? And how can i know what type of R4 Clone i am using
     
  4. House Spider

    House Spider In the GBAtemp attic.

    Banned
    1,282
    0
    Apr 25, 2009
    Dundalk
    You know what type of Clone it is, Galaxy Eagle. You can't run AKAIO on it and some clones have a different DLDI driver to that of the original R4 which means YSMenu won't run on it as YSMenu only supports that of the original R4.
     
  5. Sabregod
    OP

    Sabregod GBAtemp Regular

    Member
    240
    2
    Jan 24, 2010
    Canada
    Canada
    Hi

    What's the Best Firmware i Can Run On Galaxy Eagle? I'm Currently running Cracked AKAIO 1.5. But I Want Cracked AKAIO 1.5.1; Do You Know Where Can I Get That? Can you PM me for that dl link. Thanks [​IMG]